@import "../../assets/styles/colors";

.containerTopNav {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 32px 0;
  width: 100%;
}
.ant-menu.ant-menu-dark {
  & li.ant-menu-item {
    padding-left: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  & .ant-menu-item-selected {
    background-color: transparent;
    position: relative;
    &::before {
      content: "";
      position: absolute;
      background-color: $green;
      left: 0;
      top: 0;
      width: 5px;
      height: 100%;
      border-top-right-radius: 4px;
      border-bottom-right-radius: 4px;
    }
    & span {
      color: $green;
    }
  }
  & .ant-menu-item > a:before {
    position: initial;
  }
}

.button-logout {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 20px;
  span {
    color: #eb5757;
  }
}
